@charset "utf-8";
/* CSS Document */


/* 製品ごとに色設定 ここから */

.product_inside .Area_left .pointlist {
	background:linear-gradient(white 50%, #F9F1DE 50%);
}
.product_inside .Area_left ul.point_ul{
    background-color: #F9F1DE;
}
.product_inside h3  {
    border-bottom: 2px solid #D9A524;
}
.product_inside h3 .series_flex p.series {
    background-color: #D9A524;
}
.product_inside h4 {
	border-bottom: 2px solid #F9F1DE;
}

/* 製品ごとに色設定 ここまで */


table {
	margin: 0px;
	padding: 0px;
}

td ,
th {
	padding: 10px 15px;
	line-height:160%;
	border-bottom: 1px #CCCCCC solid; 
}

td {
	background-color: #FDFDFD;
    vertical-align: middle;
}

th {
	background-color: #FAFAFA;
	font-weight: bold;
	text-align: center;
    vertical-align: middle;
}


.imgbox {
    width: 98%;
    margin: 10px auto 25px;
	text-align: center;
	font-weight: bold;
	font-size: 120%;
}

.imgbox.w100 {
    width: 100%;
}

.imgbox img {
    width: 100%;
    height: auto;
	margin-bottom: 8px;
}

.imgbox.appbottom {
	margin-top: 50px;
	margin-bottom: 0;
}
.imgbox.appbottom img {
	margin-bottom: 0;
}

span.option_at {
	color: #D70003;
	font-weight: bold;
}


/* 画面サイズの横幅が 480px より小さい場合に適用 */
@media screen and (max-width: 480px) {

.product_inside .Area_left video {
    margin-bottom: 15px;
}

td ,
th {
	padding: 10px 5px !important;
}

}